@charset "UTF-8";

/* ---------------------------------------------------------------------- */
/* PC */
/* ---------------------------------------------------------------------- */
@media (min-width: 1001px) {

/* header
--------------------------------------------------------------------- */
.header {
	width: 100%;
	height: 76px;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 9999;
	position: fixed;
	background: #dedad5;
}
/* .header::after{
	content: "";
	position: absolute;
	border-bottom: 1px solid #d6d6d6;
} */

.header .inner {
	width: 100%;
	height: 100%;
	display: flex;
/*	flex-wrap: wrap;*/
	justify-content: flex-end;
	align-items: center;
}
.head_inner{
	/* width: 75%; */
	width: calc((1400 / 1600 ) * 100%);
	height: 100%;
	display: flex;
	justify-content: flex-end;

}

@media (max-width: 1260px) {
	.head_inner{
		width: 100%;
	}
}

.logo {
	width: 140px;
	/* width: min(calc((140 / 1600) * 100%) , 140px); */
	margin-right: 50px;
}

.logo a {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	/* width: fit-content; */
}

.logo img {
	max-width: none;
	width: 100%;
}

.nav {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.gNav {
	padding: 0;
	/* width: 100%; */
	display: flex;
/*	flex-wrap: wrap;*/
	justify-content: flex-end;
	height: 100%;
}
.gNav li {
	height: 100%;
	/* width: calc(100% / 9); */
}
.gNav li a {
	position: relative;
	padding: 20px 1.5em;
/*	width : 120px;*/
	/* width : 100%; */
	height: 100%;
	color: #3e4048;
	font-size: min( calc(20 / 1600 ) * 100vw , 18px);
	font-weight: bold;
	text-align: center;
}
/* .gNav li a::before{
	left: 0;
	height: 40px;
	content: "";
	position: absolute;
	border-left: 1px solid #eaeaea;
} */
.gNav li.h_reservation a{
	color: #fff;
	padding: 20px 0;
	background: #2b2321;
	border-left: none;
	display: inline-block;
	width: 130px;
}
.gNav li.h_reservation a::before{
	border-left: none;
}

/* footer
--------------------------------------------------------------------- */
.footer {
	color: #fff;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 100px 0 0;
	background: #2b2321;
	text-align: left;
}

.footer .main {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.infoarea {
	width: 35%;
	/* padding-left: 30px; */
}

.f_logo {
	width: 100%;
}

.f_logo a {
	width: fit-content;
}

.f_logo img {
	max-width: none;
	width: 100%;
}
.f_tel a{
	color: #fff;
	/* font-size: 1.5625em; */
}
.f_add {
	font-size: 1.125em;
}
.f_sns{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.f_sns li a{
	color: #fff;
	font-size: 2.15em;
	margin-right: 30px;
}
.f_sns li a img {
	vertical-align: baseline;
}
.menuarea {
	width: 60%;
	/* padding-right: 30px; */
}
.menuarea ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.menuarea ul li a{
	color: #fff;
}
.menuarea .list1 {
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.menuarea ul.list1 li {
	display: flex;
	text-align: left;
	justify-content: flex-start;
}
.menuarea .list2{
	padding: 20px 0 10px;
}
.menuarea ul.list2 li {
	/* width: 25%; */
	display: flex;
	text-align: left;
	justify-content: space-around;
}
.menuarea ul.list2 li.list2_pp{
	letter-spacing: -2px;
}
.menuarea .list3{
	padding: 10px 0 10px;
}
.menuarea ul.list3 li {
	width: 50%;
	display: flex;
	text-align: left;
	justify-content: flex-start;
}
.footer__tel {
	display: flex;
	gap: 20px;
	margin-bottom: 70px;
}
.footer__tel .free__dial {
	width: 270px;
}
.footer__tel .free__dial p {
	width: 100%;
	background-color: #064c8a;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.footer__tel .free__dial a {
	display: block;
	color: #FFF;
	font-size: 30px;
	letter-spacing: 1.2px;
	font-weight: bold;
}
.footer__tel .free__dial a::before {
	content: "";
	display: inline-block;
	width: 40px;
	height: 27px;
	margin-right: 0.5em;
	background: url('../images/icon_freedial.svg') center no-repeat;
	background-size: contain;
}
.footer__tel .phone__dial {
	width: 270px;
}
.footer__tel .phone__dial p {
	width: 100%;
	background-color: #a59174;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.footer__tel .phone__dial a {
	display: block;
	color: #FFF;
	font-size: 30px;
	letter-spacing: 1.2px;
	font-weight: bold;
}
.footer__tel .phone__dial a::before {
	content: "";
	display: inline-block;
	width: 29px;
	height: 30px;
	margin-right: 0.5em;
	background: url('../images/icon_phone.svg') center no-repeat;
	background-size: contain;
}

.copyright{
	width: 100%;
	font-size: 0.75em;
	color: #2b2321;
	text-align: center;
	background-color: #a59174;
}

/* pagetop */
	#pagetop {
		position: fixed;
		z-index: 9998;
		right: 2vw;
		bottom: 2vw;
		display: block;
	}

	#pagetop a {
		color: #fff;
		width: 70px;
		height: 70px;
		display: block;
		border-radius: 35px;
		background: #000000 url(../images/pagetop.svg) center no-repeat;
		background-size: 24px 37px;
	}
}


/* End @media (min-width: 1001px) */
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/* SP */
/* ---------------------------------------------------------------------- */
@media (max-width: 1000px) {

/* header
--------------------------------------------------------------------- */
.header {
	width: 100%;
	height: 16vw;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 9999;
	position: fixed;
}
.header .inner {
	width: 100vw;
	position: relative;
}
.change-color {
  background: rgba(15,55,89,1);
  transition: 0.3s;
}

.logo {
	top: 0;
	left: 0;
	position: absolute;
	width: 50%;
	height: auto;
	padding: 1vw 0 0 1vw;
	z-index: 9999;
}
.logo a {
	display: block;
	width: fit-content;
}
.logo img {
	max-width: none;
	width: 100%;
}
.headerBox{
	width: 100vw;
}
.mainInner{
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.mainInner div{
    display:table-cell;
    vertical-align: middle;
    font-size: 3em;
    letter-spacing: 1.25px;
}
#sidebarMenu {
	overflow-y: scroll;
    z-index: 9998;
    height: 100vh;
    position: fixed;
    right: 0;
    width: 100%;
	text-align: center;
	padding: 8vw 0 10vw;
    transform: translateX(100%);
    transition: transform 350ms ease-in-out;
    background: #fff;
}
#sidebarMenu .logo_sp {
	width: 64vw;
	margin: 0 auto;
}
#sidebarMenu .logo_sp a {
	display: block;
	width: fit-content;
}
#sidebarMenu .logo_sp img {
	max-width: none;
	width: 100%;
}
.sidebarMenuInner{
	width: 100vw;
    margin:0;
    padding:0;
}
.sidebarMenuInner li{
	width: 80vw;
	margin: 0 auto;
    list-style: none;
    color: #fff;
    cursor: pointer;
    padding: 3vw 0;
	text-align: left;
    text-transform: uppercase;
	border-bottom: 1px solid #999;
}
.sidebarMenuInner li a{
    color: #000;
    cursor: pointer;
    font-size: 1.6rem;
    text-decoration: none;
    text-transform: uppercase;
}
.sidebarMenuInner02{
	width: 100vw;
    margin:0;
    padding:0;
}
.sidebarMenuInner02 li{
	width: 80vw;
	margin: 0 auto;
    list-style: none;
    color: #fff;
    cursor: pointer;
    padding: 2vw 0;
	text-align: left;
    text-transform: uppercase;
}
.sidebarMenuInner02 li a{
    color: #000;
    cursor: pointer;
    font-size: 1.25rem;
    text-decoration: none;
    text-transform: uppercase;
}

input[type="checkbox"]:checked ~ #sidebarMenu {
    transform: translateX(0);
}
input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}
.sidebarIconToggle {
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    top: 20px;
    left: 2%;
    height: 72px;
    width: 72px;
	padding: 14px 12px 0;
}
.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 2px;
    width: 100%;
	background-color: #fff;
}
.change-menu{
	background-color: #1a1a1a;
}
.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 7px;
}
.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}
.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 7px;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 9px;
	background: #666;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -11px;
	background: #666;
}

/* reservation */
	.calendar_ttl {
		color: #333;
		line-height: 1.5;
		margin: 0 auto;
		text-align: center;
    }
	.calendar_ttl span.ja{
		margin: 0;
		padding: 0;
		position: relative;
		font-size: 1.125em;
    }
	.calendar_ttl span.ja span.jaf{
		font-size: 0.875em;
		display: block;
    }
    .calendar_ttl span.en{
		display: block;
		font-size: 1.5em;
    }
.calendar-wrap {
	width: 90vw;
	margin: 0 auto;
}
.calendar {
  width: 100%;
  border-collapse: collapse;
}
.calendar th,
.calendar td {
  text-align: center;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
}
.calendar th {
  padding: 6px 10px;
}
.calendar td {}
.calendar th {
    padding: 3px 6px;
}
.sp_search a,
.sp_plan a,
.sp_tell a{
	width: 80vw;
	color: #fff;
	margin: 0 auto;
	display: block;
	padding: 2vw 0;
	font-size: 1.5em;
	text-align: center;
}
.sp_cancel{
	width: 80vw;
	margin: 0 auto;
	text-align: left;
}
.sp_search a{ background: #648ea1;}
.sp_plan a{ background: #8c6239;}
.sp_tell a{
	position: relative;
	background: #373738;
}
.sp_tell a::before{
  position: absolute;
  content:"\f095";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  top:50%;
  left:5vw;
  transform:translatey(-50%);
}
/* reservation */
	.sp_reservation {
		position: fixed;
		z-index: 9997;
		left: 0;
		bottom: 0;
		display: block;
	}

	.sp_reservation a {
		color: #fff;
		display: block;
		vertical-align: middle;
		font-size: 1.5em;
		padding: 5vw 2vw 12vw;
		letter-spacing: 0.5em;
		writing-mode: vertical-rl;
		background: rgba(0, 0, 0, 0.9) url(../images/arrow.svg) bottom 3vw center no-repeat;
		background-size: 30px 30px;
	}
	.change-color a{
		color: #000;
		background: rgba(255, 255, 255, 0.9) url(../images/arrow_b.svg) bottom 3vw center no-repeat;
		background-size: 30px 30px;
	}
	#bottomnav {
		position: fixed;
		z-index: 9998;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 8vw;
		background-color: #a49074;
		border-top: 1px solid #d9caa6;
		border-bottom: 1px solid #d9caa6;
	}
	#bottomnav ul {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#bottomnav ul li {
		width: 84%;
		height: 100%;
		position: relative;
	}
	#bottomnav ul li:first-of-type ,
	#bottomnav ul li:last-of-type {
		width: 8%;
	}
	#bottomnav ul li:nth-of-type(2)::before {
		content: "";
		display: block;
		width: 1px;
		height: 80%;
		background-color: #9d8974;
		position: absolute;
		top: 14%;
		left: 0;
	}
	#bottomnav ul li:nth-of-type(2)::after {
		content: "";
		display: block;
		width: 1px;
		height: 80%;
		background-color: #9d8974;
		position: absolute;
		top: 14%;
		right: 0;
	}
	#bottomnav ul li a {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		color: #FFF;
	}
	#bottomnav ul li:first-of-type a img {
		width: 4vw;
	}
	#bottomnav ul li:last-of-type a img {
		width: 4vw;
	}


/* footer
--------------------------------------------------------------------- */
.footer {
	color: #fff;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 10vw 0 8vw;
	background: #2b2321;
}
.footer .main {
	width: 100vw;
}
.infoarea {
	width: 90vw;
	margin: 0 auto;
}
.f_logo {
	width: 100%;
	text-align: center;
}
.f_logo a {
	display: inline;
	opacity: 1;
}
.f_logo img {
	max-width: none;
	width: 40vw;
}
.f_tel a{
	color: #fff;
	font-size: 3.6vw;
}
.f_add {
	font-size: 4vw;
}
.f_sns{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 4vw;
}
.f_sns li a{
	color: #fff;
	font-size: 2.15em;
}
.f_sns li a img {
	vertical-align: baseline;
}
.menuarea {
	width: 90vw;
	margin: 0 auto;
}
.menuarea ul{
	width: 90vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.menuarea ul li a{
	color: #fff;
}
.menuarea .list1 {
	margin: 0;
	padding: 0 0 5vw 0;
	font-size: 0.75em;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.menuarea ul.list1 li {
	width: 25%;
	display: flex;
	text-align: left;
	justify-content: flex-start;
}
.menuarea .list2 {
	margin: 0;
	font-size: 0.75em;
	padding: 2vw 0 0;
}
.menuarea ul.list2 li {
	width: 25%;
	display: flex;
	text-align: left;
	justify-content: flex-start;
}
.menuarea ul.list2 li.list2_pp{
	letter-spacing: -3px;
}
.menuarea .list3{
	font-size: 0.75em;
	padding: 2vw 0 5vw;
}
.menuarea ul.list3 li {
	width: 50%;
	display: flex;
	text-align: left;
	justify-content: flex-start;
}
.footer__tel {
	width: 53.33334vw;
	margin: 0 auto 8vw;
}
.footer__tel .free__dial {
	margin-bottom: 4vw;
}
.footer__tel .free__dial p {
	width: 100%;
	background-color: #064c8a;
	color: #FFF;
	text-align: center;
	font-size: 4vw;
	font-weight: bold;
}
.footer__tel .free__dial a {
	display: block;
	color: #FFF;
	font-size: 6vw;
	letter-spacing: 0.1vw;
	font-weight: bold;
}
.footer__tel .free__dial a::before {
	content: "";
	display: inline-block;
	width: 8vw;
	height: 5.3vw;
	margin-right: 0.5em;
	background: url('../images/icon_freedial.svg') center no-repeat;
	background-size: contain;
}
.footer__tel .phone__dial {

}
.footer__tel .phone__dial p {
	width: 100%;
	background-color: #a59174;
	color: #FFF;
	text-align: center;
	font-size: 4vw;
	font-weight: bold;
}
.footer__tel .phone__dial a {
	display: block;
	color: #FFF;
	font-size: 6vw;
	letter-spacing: 0.1vw;
	font-weight: bold;
}
.footer__tel .phone__dial a::before {
	content: "";
	display: inline-block;
	width: 6vw;
	height: 6.26667vw;
	margin-right: 0.25em;
	background: url('../images/icon_phone.svg') center no-repeat;
	background-size: contain;
}
.copyright{
	width: 100%;
	font-size: 2vw;
	color: #2b2321;
	text-align: center;
	background-color: #a59174;
}

	/* pagetop */
	#pagetop {
		position: fixed;
		z-index: 9998;
		right: 2vw;
		bottom: 13vw;
		display: block;
	}

	#pagetop a {
		width: 16vw;
		height: 16vw;
		display: block;
		border-radius: 50%;
		background: rgba(0, 0, 0, 0.9) url(../images/pagetop.svg) center no-repeat;
		background-size: 24px 37px;
	}


.talkappibot #talkappi-chat-greeting {
	bottom: 2vw !important;
	right: 22vw !important;
}
.talkappibot #talkappi-chat-icon {
	bottom: 22vw !important;
	right: 2vw !important;
	width: 16vw;
	height: 16vw;
}

.talkappibot .talkappi-chat-menu {
	font-size: 3vw;
	line-height: 1.5;
	margin-top: 1vw !important;
	margin-right: 0 !important;
}


}

/* End @media (max-width:1000px) */